<script>
  export let isPlayerOneTurn
</script>

<div class="players-container">
  <p class:is-player-turn={isPlayerOneTurn}>Player 1 (You)</p>
  <p class:is-player-turn={!isPlayerOneTurn} style="margin-left: 24px">Player 2</p>
</div>

<style>
  .players-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 0;
    box-sizing: border-box;
  }
  p {
    margin: 0;
    cursor: default;
  }
  .is-player-turn {
    font-weight: 700;
    color: #e29578;
  }
</style>
